/* Reset CSS Eric Meyer */
@import url('reset.css');

#body{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background:url(../images/body.repeat.jpg) repeat-x;
}

.wrap{
	width:720px;
	margin:0 auto;
}

.header{
	text-align:center;
	color:#7eb519;
	font-size:36px;
	height:90px;
	background-position:120px 30px;
	background-repeat:no-repeat;
}

	.titre_fr{ background-image:url(../images/testez.votre.cholesterol.fr.png);}
	.titre_nl{ background-image:url(../images/testez.votre.cholesterol.nl.png);}
	.titre_en{ background-image:url(../images/testez.votre.cholesterol.en.png);}
	.titre_de{ background-image:url(../images/testez.votre.cholesterol.de.png);}
	
	.header h1{
		text-align:center;
		line-height:100px;
	}

.lang{
	text-align:right;
	padding:10px 35px 0 0;
}

	.lang a{
		display:inline-block;
		font-size:10px;
		background:url(../images/flags/full.png) no-repeat bottom left;
		width:16px;
		height:11px;
	}
		.lang .fr{ background-position:0 -11px; }
		.lang .fr:hover, .lang .fr_on{ background-position:0 0; }
		
		.lang .nl{ background-position:-16px -11px; }
		.lang .nl:hover, .lang .nl_on{ background-position:-16px 0; }
		
		.lang .en{ background-position:-32px -11px; }
		.lang .en:hover, .lang .en_on{ background-position:-32px 0; }
		
		.lang .de{ background-position:-48px -11px; }
		.lang .de:hover, .lang .de_on{ background-position:-48px 0; }


.corps{
	
}

	.corps_head{
		background:url(../images/slide.top.png) no-repeat;
		width:720px;
		height:34px;
	}
	
	.content-wrap{
		background:url(../images/slide.repeat.y.png) repeat-y;
	}
	
		.slide{
			min-height:390px;
			height:auto !important;
			height:390px;
			position:relative;
			padding:0 30px 0 30px;
		}
		
			.content-wrap h2{
				font-size:16px;
				font-weight:bold;
				line-height:18px;
				color:#7c7c7c;
			}
			
			.next{
				position:absolute;
				left:710px;
				top:155px;
				width:42px;
				height:120px;
				background:url(../images/next.btn.png) no-repeat;
				display:none;
			}
			
			.next:hover{
				opacity:0.5;
			}
			
			.question{
				float:left;
				padding:30px 0 0 10px;
				width:290px;
			}
			
				.question h2{
					padding:0 0 20px 0;
				}
				
				.question p{
					padding:0 0 0.5em 0;
					/*text-align:justify;*/
					line-height:16px;
				}
				
				.question .error{
					color:#999;
					font-weight:bold;
					padding:10px 0;
				}
			
			.visuel{
				float:right;
				width:350px;
			}
			
			.remarques{
				width:660px;
				margin:0 auto;
				display:none;
			}
			
				.remarques .head{
					background:url(../images/remarque.top.png) no-repeat;
					width:660px;
					height:30px;
				}
				
				.remarques .content{
					background-color:rgb(181,231,88);
					padding:0 15px 5px 15px;
				}
				
					.remarques .content p{
						line-height:18px;
						padding:0 0 0.25em 0;
					}
				
				.remarques .foot{
					background:url(../images/remarque.bottom.png) no-repeat;
					width:660px;
					height:30px;
				}
				
			#conseil {
				background-image:url(../images/conseil.jpg);
				width:330px;
				height:29px;
				padding:11px;
				background-repeat:no-repeat;
				margin-top:30px;
			}	
				#conseil a {
					color:#000000;
					font-weight:bold;
					text-decoration:none;
				}
				
				#conseil a:hover {
					text-decoration:underline;
				}
				
	
	.corps_foot{
		background:url(../images/slide.bottom.png);
		width:720px;
		height:40px;
		padding:25px 0 0 0;
	}
	
		.jauge{
			background:url(../images/slide.points.png) top left repeat-x;
			width:282px;
			height:12px;
			margin:0 auto;
		}

/* Styler les input type radio */
.radio_group .checked{
	background:url(../images/radio.png) no-repeat center right;
}

.radio_group li{
	height:30px;
	line-height:30px;
}
	.radio{
		background:url(../images/radio.png) no-repeat center left;
		width:17px;
		height:17px;
		float:left;
		cursor:pointer;
		display:block;
		margin:0 1em 0 0;
	}
	
		.radio input{
			display:none;
		}
	
	.radio_group label{
		cursor:pointer;
		float:left;
		display:block;
		width:240px;
		line-height:16px;
	}

/* IMC */
.imc_label{
	height:24px;
}

	.imc_label label{
		width:180px;
		display:block;
		float:left;
		line-height:18px;
	}

	.imc_label input{
		border:1px solid silver;
		text-align:center;
		font-weight:bold;
	}
	
	#imcTable{
		width: 100%;
	}
	
		#imcTable th{
			font-weight:bold;
			text-align:left;
			padding:0.5em;
			background:#759F31;
			border:1px solid #759F31;
			color:#FFF;
			vertical-align:middle;
		}
		
		#imcTable td{
			padding:0.5em;
			border:1px solid #759F31;
		}
		
		#imcTable .actif td{
			background:#D1EF95;
		}

/* Bouton */
.submit_btn{
	width:136px;
	height:33px;
	text-align:center;
	background:url(../images/bouton.submit.png) no-repeat top left;
	border:none;
	cursor:pointer;
}

.submit_btn:hover{
	background-position:bottom left;
	color:#FFF;
}

.recommencer {
	color:#000;
	width:136px;
	height:23px;
	display:block;
	position:absolute;
	bottom:0;
	right:20px;
	text-decoration:none;
	padding-top:10px;
	text-align:center;
	background:url(../images/bouton.submit.png) no-repeat top left;
}

.recommencer:hover{
	background-position:bottom left;
	color:#FFF;
}

/* Etape final */
.footer li{
	display:block;
	width:100%;
	/*float:left;*/
	text-align:center;
	margin:20px 0 0 0;
}